Error

two or more packages specified (cabal-debian oldoldstable)